<p>
  Work in progress!<br>Stay tuned more content will come soon.<br><br>
  <span class="kaomoji">(❁´▽`❁)*✲ﾟ*</span>
</p>

<app-form-field *ngIf="enableSearchLimit">
  <label appLabel>Search limit</label>
  <input appInput type="number" [formControl]="searchLimitControl" max="500" min="0" step="10">
</app-form-field>

<div class="data-sync">
  <app-details>
    <span summary class="visualy-hidden">Help</span>
    <div class="details-content">
      <p class="help-import-export" [innerHTML]="'PROFILE.EXPORT_IMPORT' | staticContent | async"></p>
    </div>
  </app-details>
  <button app-button color="primary" class="export fw-normal very-small" (click)="export()">
    <span>Export</span>
    <svg>
      <use xlink:href="#file-download" />
    </svg>
  </button>
  <button app-button color="primary" class="import fw-normal very-small" (click)="import.click()">
    <span>Import</span>
    <svg>
      <use xlink:href="#file-upload" />
    </svg>
  </button>
  <input class="visualy-hidden" type="file" #import (change)="onImport($event)">
</div>
